## lambdabot 4.2.3.2

=== debian/changelog ===
lambdabot (4.2.3.2-4) unstable; urgency=low

  * Build-Depend on cdbs to make lintian (and dak) happy, although
    haskell-devscripts does depend on cdbs.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 11 Mar 2012 17:57:32 +0100

lambdabot (4.2.3.2-3) unstable; urgency=low

  * patches/use-FlexibleInstances: GHC 7.4.1 compatibility 
  * Redo debian/rules to use hlibrary.mk 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 11 Mar 2012 16:28:15 +0100

lambdabot (4.2.3.2-2) unstable; urgency=low

  * Change fptools path.
  * Change maintainer to Debian Haskell Group. 

 -- Clint Adams <clint@debian.org>  Sat, 01 Oct 2011 17:04:47 -0400

lambdabot (4.2.3.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 02 Jun 2011 10:37:55 -0400
