## lambdabot 4.3.0.1

=== debian/changelog ===
lambdabot (4.3.0.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change
  * New upstream release
  * Enable compat level 9

  [ Colin Watson ]
  * Build-depend on ghc-ghci, due to use of Template Haskell.

  [ Joachim Breitner ]
  * Disable some plugins that have a bad dependency-to-usefulness ratio (Dice,
    Quote, Numberwang, Stats)
  * Adjust watch file to new hackage layout

  [ Raúl Benencia ]
  * New upstream release
  * Update disable-some-plugins patch in order for it to work with the new
    upstream release
  * Depend on libghc-src-exts-dev (>= 1.14.0)
  * Add plugins packages to Suggest and Recommends
  * Rename bf binary name to match the one provided by hsbrainfuck package

 -- Clint Adams <clint@debian.org>  Sat, 09 Nov 2013 20:12:07 -0500
