=== debian/control ===
Source: lambdabot
Section: net
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , haskell-devscripts (>= 0.8.13)
  , cdbs
  , ghc
  , ghc-ghci
  , libghc-dependent-map-dev (>= 0.1)
  , libghc-dependent-map-dev (<< 0.2)
  , libghc-dependent-sum-dev (>= 0.2)
  , libghc-dependent-sum-dev (<< 0.3)
  , libghc-dependent-sum-template-dev (>= 0.0.0.1)
  , libghc-edit-distance-dev (>= 0.2)
  , libghc-haskeline-dev (>= 0.7)
  , libghc-src-exts-dev (>= 1.14.0)
  , libghc-hslogger-dev (>= 1.2.1)
  , libghc-http-dev (>= 1:4000)
  , libghc-lifted-base-dev (>= 0.2)
  , libghc-monad-control-dev (>= 0.3)
  , libghc-mtl-dev (>= 2)
  , libghc-network-dev (>= 2.3.0.13)
  , libghc-oeis-dev (>= 0.3.1)
  , libghc-parsec3-dev
  , libghc-quickcheck2-dev
  , libghc-random-dev (>= 1)
  , libghc-regex-tdfa-dev (>= 1.1)
  , libghc-safesemaphore-dev (>= 0.9)
  , libghc-show-dev (>= 0.4)
  , libghc-split-dev (>= 0.2)
  , libghc-syb-dev (>= 0.3)
  , libghc-tagsoup-dev (>= 0.12)
  , libghc-transformers-dev (>= 0.2)
  , libghc-transformers-base-dev (>= 0.4)
  , libghc-utf8-string-dev (>= 0.3)
  , libghc-zlib-dev (>= 0.5)
  , libghc-arrows-dev (>= 0.4)
  , libghc-brainfuck-dev (>= 0.1)
  , libghc-data-memocombinators-dev (>= 0.4)
  , libghc-hoogle-dev (>= 4.2)
  , libghc-iospec-dev (>= 0.2)
  , libghc-logict-dev (>= 0.5)
  , libghc-monadrandom-dev (>= 0.1)
  , libghc-mueval-dev (>= 0.9)
  , libghc-numbers-dev (>= 3000)
  , libghc-unlambda-dev (>= 0.1)
  , libghc-vector-space-dev (>= 0.8)
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/lambdabot
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/lambdabot
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/lambdabot

Package: lambdabot
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
  , djinn
Suggests: ${haskell:Suggests}
  , mueval
  , aspell
  , hoogle (>= 4.2.23)
  , hsbrainfuck
  , unlambda
Provides: ${haskell:Provides}
Description: Development tool and advanced IRC bot
 Lambdabot is an IRC bot written over several years by those on
 the #haskell IRC channel.
 .
 It operates as a command-line tool, embedded in an editor, embedded
 in GHCi, via Internet Relay Chat and on the Web.
