=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
 
-DEB_SETUP_GHC6_CONFIGURE_ARGS := --datasubdir=$(CABAL_PACKAGE)
+DEB_SETUP_GHC_CONFIGURE_ARGS := --datasubdir=$(CABAL_PACKAGE)
 
 build/$(CABAL_PACKAGE) :: build-ghc-stamp
