## lambdabot 5.0.3

=== debian/changelog ===
lambdabot (5.0.3-4) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Patch for newer dependent-map.  closes: #824352.

 -- Clint Adams <clint@debian.org>  Sun, 22 May 2016 11:21:23 -0400

lambdabot (5.0.3-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:22 -0500

lambdabot (5.0.3-2) experimental; urgency=low

  * Add lintian override against rpath issue

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Mon, 05 Oct 2015 21:05:49 +0200

lambdabot (5.0.3-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC
  * Do not depend on haskeline, which now comes with GHC
  * Patch: use network-uri
  * Other build-compatibility patches
  * New upstream release
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:13 +0200
