=== debian/control ===
Source: lambdabot
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: net
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 libghc-lambdabot-core-dev (>= 5.0.3),
 libghc-lambdabot-core-dev (<< 5.1),
 libghc-lambdabot-haskell-plugins-dev (>= 5.0.3),
 libghc-lambdabot-haskell-plugins-dev (<< 5.1),
 libghc-lambdabot-irc-plugins-dev (>= 5.0.3),
 libghc-lambdabot-irc-plugins-dev (<< 5.1),
 libghc-lambdabot-misc-plugins-dev (>= 5.0.1),
 libghc-lambdabot-misc-plugins-dev (<< 5.1),
 libghc-lambdabot-novelty-plugins-dev (>= 5.0.3),
 libghc-lambdabot-novelty-plugins-dev (<< 5.1),
 libghc-lambdabot-reference-plugins-dev (>= 5.0.3),
 libghc-lambdabot-reference-plugins-dev (<< 5.1),
 libghc-lambdabot-social-plugins-dev (>= 5.0.1),
 libghc-lambdabot-social-plugins-dev (<< 5.1),
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/lambdabot
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git

Package: lambdabot
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
 djinn,
Suggests: ${haskell:Suggests},
 mueval,
 aspell,
 hoogle (>= 4.2.23),
 hsbrainfuck,
 unlambda,
Provides: ${haskell:Provides},
Description: Development tool and advanced IRC bot
 Lambdabot is an IRC bot written over several years by those on
 the #haskell IRC channel.
 .
 It operates as a command-line tool, embedded in an editor, embedded
 in GHCi, via Internet Relay Chat and on the Web.
