## lambdabot 5.1

=== debian/changelog ===
lambdabot (5.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:20 -0400

lambdabot (5.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 19 Oct 2016 20:30:08 -0400

lambdabot (5.0.3-5) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 20:10:59 -0400
