=== debian/control ===
--- 
+++ 
@@ -10,25 +10,26 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-lambdabot-core-dev (>= 5.1.0.1),
  libghc-lambdabot-core-dev (<< 5.2),
- libghc-lambdabot-core-dev (>= 5.1),
+ libghc-lambdabot-haskell-plugins-dev (>= 5.1.0.1),
  libghc-lambdabot-haskell-plugins-dev (<< 5.2),
- libghc-lambdabot-haskell-plugins-dev (>= 5.1),
+ libghc-lambdabot-irc-plugins-dev (>= 5.1.0.1),
  libghc-lambdabot-irc-plugins-dev (<< 5.2),
- libghc-lambdabot-irc-plugins-dev (>= 5.1),
+ libghc-lambdabot-misc-plugins-dev (>= 5.1.0.1),
  libghc-lambdabot-misc-plugins-dev (<< 5.2),
- libghc-lambdabot-misc-plugins-dev (>= 5.1),
+ libghc-lambdabot-novelty-plugins-dev (>= 5.1.0.1),
  libghc-lambdabot-novelty-plugins-dev (<< 5.2),
- libghc-lambdabot-novelty-plugins-dev (>= 5.1),
+ libghc-lambdabot-reference-plugins-dev (>= 5.1.0.1),
  libghc-lambdabot-reference-plugins-dev (<< 5.2),
- libghc-lambdabot-reference-plugins-dev (>= 5.1),
+ libghc-lambdabot-social-plugins-dev (>= 5.1.0.1),
  libghc-lambdabot-social-plugins-dev (<< 5.2),
  libghc-lambdabot-social-plugins-dev (>= 5.1),
  libghc-mtl-dev (>= 2),
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/lambdabot
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/lambdabot
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://wiki.haskell.org/Lambdabot
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/lambdabot
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: lambdabot
 Architecture: any
