=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: net
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-lambdabot-core-dev (>= 5.1.0.1),
@@ -25,11 +26,10 @@
  libghc-lambdabot-social-plugins-dev (>= 5.1.0.1),
  libghc-lambdabot-social-plugins-dev (<< 5.2),
  libghc-lambdabot-social-plugins-dev (>= 5.1),
- libghc-mtl-dev (>= 2),
 Standards-Version: 4.1.4
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/lambdabot
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/lambdabot]
 
 Package: lambdabot
 Architecture: any
