=== debian/control ===
Source: lambdabot
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: net
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 haskell-devscripts (>= 0.13),
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 libghc-lambdabot-core-dev (>= 5.2),
 libghc-lambdabot-core-dev (<< 5.3),
 libghc-lambdabot-core-prof,
 libghc-lambdabot-haskell-plugins-dev (>= 5.2),
 libghc-lambdabot-haskell-plugins-dev (<< 5.3),
 libghc-lambdabot-haskell-plugins-prof,
 libghc-lambdabot-irc-plugins-dev (>= 5.2),
 libghc-lambdabot-irc-plugins-dev (<< 5.3),
 libghc-lambdabot-irc-plugins-prof,
 libghc-lambdabot-misc-plugins-dev (>= 5.2),
 libghc-lambdabot-misc-plugins-dev (<< 5.3),
 libghc-lambdabot-misc-plugins-prof,
 libghc-lambdabot-novelty-plugins-dev (>= 5.2),
 libghc-lambdabot-novelty-plugins-dev (<< 5.3),
 libghc-lambdabot-novelty-plugins-prof,
 libghc-lambdabot-reference-plugins-dev (>= 5.2),
 libghc-lambdabot-reference-plugins-dev (<< 5.3),
 libghc-lambdabot-reference-plugins-prof,
 libghc-lambdabot-social-plugins-dev (>= 5.2),
 libghc-lambdabot-social-plugins-dev (<< 5.3),
 libghc-lambdabot-social-plugins-prof,
Standards-Version: 4.4.0
Homepage: https://wiki.haskell.org/Lambdabot
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/lambdabot
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/lambdabot]

Package: lambdabot
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 djinn,
 ${haskell:Recommends},
Suggests:
 aspell,
 hoogle (>= 4.2.23),
 hsbrainfuck,
 mueval,
 unlambda,
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Development tool and advanced IRC bot
 Lambdabot is an IRC bot written over several years by those on
 the #haskell IRC channel.
 .
 It operates as a command-line tool, embedded in an editor, embedded
 in GHCi, via Internet Relay Chat and on the Web.
