## lambdabot 5.3

=== debian/changelog ===
lambdabot (5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jun 2020 14:18:00 -0400
