=== debian/control ===
--- 
+++ 
@@ -11,26 +11,26 @@
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-lambdabot-core-dev (>= 5.2),
- libghc-lambdabot-core-dev (<< 5.3),
+ libghc-lambdabot-core-dev (>= 5.3),
+ libghc-lambdabot-core-dev (<< 5.4),
  libghc-lambdabot-core-prof,
- libghc-lambdabot-haskell-plugins-dev (>= 5.2),
- libghc-lambdabot-haskell-plugins-dev (<< 5.3),
+ libghc-lambdabot-haskell-plugins-dev (>= 5.3),
+ libghc-lambdabot-haskell-plugins-dev (<< 5.4),
  libghc-lambdabot-haskell-plugins-prof,
- libghc-lambdabot-irc-plugins-dev (>= 5.2),
- libghc-lambdabot-irc-plugins-dev (<< 5.3),
+ libghc-lambdabot-irc-plugins-dev (>= 5.3),
+ libghc-lambdabot-irc-plugins-dev (<< 5.4),
  libghc-lambdabot-irc-plugins-prof,
- libghc-lambdabot-misc-plugins-dev (>= 5.2),
- libghc-lambdabot-misc-plugins-dev (<< 5.3),
+ libghc-lambdabot-misc-plugins-dev (>= 5.3),
+ libghc-lambdabot-misc-plugins-dev (<< 5.4),
  libghc-lambdabot-misc-plugins-prof,
- libghc-lambdabot-novelty-plugins-dev (>= 5.2),
- libghc-lambdabot-novelty-plugins-dev (<< 5.3),
+ libghc-lambdabot-novelty-plugins-dev (>= 5.3),
+ libghc-lambdabot-novelty-plugins-dev (<< 5.4),
  libghc-lambdabot-novelty-plugins-prof,
- libghc-lambdabot-reference-plugins-dev (>= 5.2),
- libghc-lambdabot-reference-plugins-dev (<< 5.3),
+ libghc-lambdabot-reference-plugins-dev (>= 5.3),
+ libghc-lambdabot-reference-plugins-dev (<< 5.4),
  libghc-lambdabot-reference-plugins-prof,
- libghc-lambdabot-social-plugins-dev (>= 5.2),
- libghc-lambdabot-social-plugins-dev (<< 5.3),
+ libghc-lambdabot-social-plugins-dev (>= 5.3),
+ libghc-lambdabot-social-plugins-dev (<< 5.4),
  libghc-lambdabot-social-plugins-prof,
 Standards-Version: 4.4.0
 Homepage: https://wiki.haskell.org/Lambdabot
