## lambdabot 5.3.0.1

=== debian/changelog ===
lambdabot (5.3.0.1-1build1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:53:12 +0200

lambdabot (5.3.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 10:30:23 +0300
