=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libghc-lambdabot-reference-plugins-dev (<< 5.4),
  libghc-lambdabot-social-plugins-dev (>= 5.3),
  libghc-lambdabot-social-plugins-dev (<< 5.4),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/lambdabot
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/lambdabot]
