## lambdabot 5.3.1.1

=== debian/changelog ===
lambdabot (5.3.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release (Closes: #1054960)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 05 Nov 2023 16:42:03 +0200
