=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  cdbs,
  haskell-devscripts (>= 0.13),
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  libghc-lambdabot-core-dev (>= 5.3),
  libghc-lambdabot-core-dev (<< 5.4),
  libghc-lambdabot-haskell-plugins-dev (>= 5.3),
@@ -24,7 +24,7 @@
  libghc-lambdabot-reference-plugins-dev (<< 5.4),
  libghc-lambdabot-social-plugins-dev (>= 5.3),
  libghc-lambdabot-social-plugins-dev (<< 5.4),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/lambdabot
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/lambdabot]
