## lambdabot 5.3.1.2

=== debian/changelog ===
lambdabot (5.3.1.2-2) unstable; urgency=medium

  * Build using dh-haskell (Closes: #1128701)
  * Remove recommends for djinn (Closes: #1115426)

 -- Scott Talbert <swt@techie.net>  Sun, 22 Feb 2026 13:57:26 -0500

lambdabot (5.3.1.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 19 Oct 2024 15:20:03 -0400
