=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Section: net
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
+ dh-sequence-haskell,
  haskell-devscripts (>= 0.13),
- debhelper (>= 10),
- ghc (>= 9.4),
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  libghc-lambdabot-core-dev (>= 5.3),
  libghc-lambdabot-core-dev (<< 5.4),
  libghc-lambdabot-haskell-plugins-dev (>= 5.3),
@@ -24,7 +24,7 @@
  libghc-lambdabot-reference-plugins-dev (<< 5.4),
  libghc-lambdabot-social-plugins-dev (>= 5.3),
  libghc-lambdabot-social-plugins-dev (<< 5.4),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://wiki.haskell.org/Lambdabot
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/lambdabot
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/lambdabot]
@@ -36,7 +36,6 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- djinn,
  ${haskell:Recommends},
 Suggests:
  aspell,
